Bug 507582 - %pre scriptlet fails for ccache
%pre scriptlet fails for ccache
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Denise Dumas
Daniel Riek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-23 07:40 EDT by Alexander Todorov
Modified: 2009-10-13 11:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-13 11:25:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-06-23 07:40:29 EDT
Description of problem:
Error(s): Installing ccache-2.4-14.fc11.x86_64
/var/tmp/rpm-tmp.z8YTL0: line 1: groupadd: command not foundwarning: group ccache does not exist - using root

groupadd is provided by shadow-utils which is installed after ccache. The scriptlet also uses getent which is provided by glibc-common which is not listed as explicit dependency.

Version-Release number of selected component (if applicable):
ccache-2.4-14.fc11.x86_64

How reproducible:


Steps to Reproduce:
1. @everything installation
2.
3.
  
Actual results:


Expected results:


Additional info:
No ccache component in Bugzilla so filing against distribution.
Comment 3 Denise Dumas 2009-10-13 11:25:14 EDT
This package didnt make the RHEL6 list so closing the BZ.

Note You need to log in before you can comment on or make changes to this bug.